- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 9ec1b104-16ed-4cba-961a-e7c2042c73fb
    creation_time: '2024-11-19T06:46:16+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.dk.eval-assert-order-craig-3061b6d-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/ldv-memsafety/ArraysWithLenghtAtDeclaration.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/ldv-memsafety/ArraysWithLenghtAtDeclaration.c: ef4a52e45666a829b602608a46cff9c8137910dd58bdfaebe016ce17984d1ac8
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
